<?php
// Start the session to check if the user is logged in
session_start();

// If the logout button is clicked, destroy the session and redirect to the login page
if (isset($_GET['logout'])) {
    session_destroy();
    header("Location: login.php"); // Redirect to the login page after logout
    exit;
}
?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Admin Dashboard</title>

    <!-- Favicon -->
    <link rel="icon" href="https://logoa2z.com/assets/favicon.svg" type="image/x-icon">
    
    <!-- Add other head elements here (styles, meta tags, etc.) -->
</head>
<body>

    <div class="header" style="width: 100%; background:black; padding: 20px; box-sizing: border-box; display: flex; align-items: center; justify-content: space-between;">
        
        <!-- Logo -->
        <a href="index.php">
            <img src="https://logoa2z.com/assets/logoa2z.svg" alt="LogoA2Z" style="width: 200px; height: auto;">
        </a>
        
        <!-- Navigation -->
        <div style="font-size: 18px; color: white;">
            <a href="index.php" style="text-decoration: none; color: white; margin-right: 15px;">Admin Dashboard</a>|
            <a href="https://logoa2z.com" style="text-decoration: none; color: white; margin-left: 15px;">Visit Website</a>
            <a href="uploadzip.php" style="text-decoration: none; color: white; margin-left: 15px;">Upload Zip</a>

        </div>
        
        <!-- Logout Button -->
        <div style="color: white;">
            <?php if (isset($_SESSION['logged_in']) && $_SESSION['logged_in'] === true): ?>
                <a href="?logout=true" style="text-decoration: none; color: white; background-color: #d9534f; padding: 8px 15px; border-radius: 4px;">Logout</a>
            <?php endif; ?>
        </div>

    </div>

</body>

</html>
