<?php
/* Template for Brand: suzuki logo */

?>

<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>suzuki logo Logo</title>
<link rel="stylesheet" href="/admin/styles.css">
<style>
body { font-family: Arial, sans-serif; }
.container { max-width: 1200px; margin: 0 auto; padding: 20px; }
.brand-header { text-align: center; font-size: 2em; margin-bottom: 20px; }
.tabs { display: flex; justify-content: space-around; margin-top: 20px; }
.tab { padding: 10px 20px; cursor: pointer; background-color: #e74c3c; color: #fff; }
.tab:hover { background-color: #c0392b; }
.tab-content { display: none; padding: 20px; background-color: #f9f9f9; }
</style>
</head>
<body>
<div class="container">
<h1 class="brand-header">suzuki logo Logo</h1>
<div class="tabs">
<div class="tab" id="tab-1998">1998</div>
<div class="tab" id="tab-2000">2000</div>
<div class="tab" id="tab-2023">2023</div>
</div>
<div class="tab-content" id="content-1998">Content for 1998 logo</div>
<div class="tab-content" id="content-2000">Content for 2000 logo</div>
<div class="tab-content" id="content-2023">Content for 2023 logo</div>
</div>
<script>
document.getElementById('tab-1998').addEventListener('click', function() { document.getElementById('content-1998').style.display = 'block'; });
document.getElementById('tab-2000').addEventListener('click', function() { document.getElementById('content-2000').style.display = 'block'; });
document.getElementById('tab-2023').addEventListener('click', function() { document.getElementById('content-2023').style.display = 'block'; });
</script>
</body>
</html>
